body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
    line-height: 21px;
	font-weight: 300;
	color: #666;
	overflow-x: hidden;

	
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
  }

.navbar {
	margin-bottom: 0.5rem;
	background: #fff;
    font-size: 13px;
	border: none;
	border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
}

.navbar2 {
	margin-bottom: 0.5rem;
	background: #fff;
    font-size: 3px;
	border: none;
	border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
}

.navbar-default_ .navbar-nav {
	margin-right: 10px!important;
	position: relative;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}


.navbar-default_ .navbar-nav2 {
	margin-right: 10px!important;
	position: relative;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.navbar-nav2 > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
  }

.nav2 > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
  }

.navbar-default_ .navbar-nav > li {
    margin-left: 6px;
    font-size: 13px;
}

.navbar-default_ .navbar-nav2 > li {
    margin-left: 6px;
    font-size: 13px;
}

.navbar-default_ .navbar-nav > li:first-child {
    margin-left: 0;
}

.navbar-default_ .navbar-nav2 > li:first-child {
    margin-left: 0;
}

.navbar-default_ .navbar-nav > li > a {
	color: #999;
	display: block;
    font-size: 13px;
	font-weight: 300;
	border-bottom: #537089;
    padding: 25px 15px 15px 15px;
	overflow: hidden;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    font-weight: 400;
}

.navbar-default_ .navbar-nav2 > li > a {
	color: #999;
	display: block;
    font-size: 13px;
	font-weight: 300;
	border-bottom: #537089;
    padding: 20px 15px 15px 15px;
	overflow: hidden;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    font-weight: 400;
    text-decoration: none;
}

.nav2 > li > a:focus, .nav2 > li > a:hover {
    text-decoration: none;
    background-color: #eee;
  }

.navbar-default_ .navbar-nav > li > a.active, .navbar-default_ .navbar-nav > li:hover > a {
    border-bottom: 2px solid;
	color: #537089;
    font-size: 13px;
    border-color: #537089;
  }

  .navbar-default_ .navbar-nav2 > li > a.active, .navbar-default_ .navbar-nav2 > li:hover > a {
    border-bottom: 2px solid;
	color: #537089;
    font-size: 13px;
    border-color: #537089;
  }

.navbar-default_ .navbar-nav > li > a i {
	margin: 0 -2px 0 -5px;
}

.navbar-nav2 > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
  }

.navbar-default_ .navbar-nav .dropdown {
	position: absolute;
	left: 0;
	top: 100%;
	width: 180px;
	background-color: #fff;
	visibility: hidden;
	z-index: 99;
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-webkit-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-default_ .navbar-nav > li.drop:hover .dropdown {
    visibility: visible;
	opacity: 1;
}

.navbar-top.affix{
	width: 100%;
	top: 0;
	z-index:  9999999;	    
	box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
}
.navbar-top.affix .navbar-brand_ {
	padding: 19px 0px; 
}
.navbar-top.affix .navbar-nav_ > li > a,
.navbar-top.affix .navbar-nav_ > li > a:focus {
	padding: 20px 15px;
}
.navbar-top.affix .search-side{
	margin-top: -7px;
}

.navbar-toggle {
	display: none;
}

.navbar-brand {
    padding-top: 0.8rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    text-decoration: none;
    white-space: nowrap;
  }

.navbar-collapse {
	max-height: 340px;
}

.nav {
	display: flex;
	flex-wrap: wrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
  }

  .nav2 {
	display: flex;
	flex-wrap: wrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
  }


.collapse:not(.show) {
    display: none;
  }
  
  .collapsing {
    height: 0;
    overflow: hidden;
    transition: height 0.35s ease;
  }
  @media (prefers-reduced-motion: reduce) {
    .collapsing {
      transition: none;
    }
  }
  .collapsing.collapse-horizontal {
    width: 0;
    height: auto;
    transition: width 0.35s ease;
  }
  @media (prefers-reduced-motion: reduce) {
    .collapsing.collapse-horizontal {
      transition: none;
    }
  }


#container {
    background-color: #fff;
}

.footer-widget-img {
    max-width: 30%;
    height: auto;
}

.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
    .container-sm, .container {
      max-width: 540px;
    }
  }
  @media (min-width: 768px) {
    .container-md, .container-sm, .container {
      max-width: 720px;
    }
  }
  @media (min-width: 992px) {
    .container-lg, .container-md, .container-sm, .container {
      max-width: 960px;
    }
  }
  @media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container {
      max-width: 1140px;
    }
  }
  @media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
      max-width: 1320px;
    }
  }


